body {
	margin: 20px 0 0 20px;
	padding: 0;
	background-color:#900;
}


.whitelineleft, .menuoffset {	margin: 12px 0px 1px 3px; }

.rightcol {	color: #003388;padding-top: 14px;margin: 0px; }

body,input,select,textarea,blockquote,table	{
	font : 14px/22px Arial, Helvetica, sans-serif;
	color: #003388;

}

.side {
	margin: 0 0 0 0;
	padding: 20px 0 0 0px;
	background-color:#FFF;
	}
	
	.side img {
	margin: 0 0 0 8px;
	padding: 0;
	}
	.side p {
	margin: 0 0 0 8px;
	padding: 0;
	}

a,a:link,a:visited,a:active	{
	color: #224499;
	text-decoration : none;
}

a:hover	{
  color:#004466;
  color:#115588;
  text-decoration : underline;
}

a.boldlink:link,a.boldlink:visited,a.boldlink:active, a strong, a strong:visited, a strong:active
 {
	color : #003388;
	text-decoration: none;
	font-weight: bold;
}
a.boldlink:hover, a strong:hover {
	color:#116688;
	text-decoration: underline;
	font-weight: bold;
	}
a.underlink:link,a.underlink:visited,a.underlink:active {
	text-decoration: underline;
}
a.underlink:hover {
	text-decoration: underline;
	color: #EE5555;
}

p {
	font-size: 14px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	padding: 10px 20px 2px 24px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6	{
  font-family : Arial, Helvetica, sans-serif;
  padding-left: 24px;
  padding-bottom: 2px;
  padding-top: 8px;
  margin-top: 0px;
  margin-bottom: 4px;
}



.small {
  font : 12px Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003388;
	padding-top: 2px;
	padding-right: 24px;
	padding-bottom: 1px;
	padding-left: 12px;
	border-top: 1px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px solid #DDDDDD;
	border-left: 0px solid #DDDDDD;
	margin: 0px;
}

.tableb {
	border: 1px solid #336699;
	margin: 0px auto;
	padding: 0px;
	background-color:#FFFBFF;
	background-color: #FFFFFF;
}

.quote {
	margin-left: 24px;
	margin-right: 20px;
	line-height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}

.underlineheader {
	padding: 2px;
	padding-bottom:1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#C03;
	
	
			
	margin: 15px 20px 2px 24px;
	border-top: 0px;
	border-right:0px;
	border-bottom: 2px solid #73B7CA;
	border-bottom: 2px solid #93D7EA;
	border-bottom: 2px solid #B3C;
	border-left: 0px;
	line-height: 16px;
	text-align: left;
}
.subULH{
	padding: 2px;
	padding-bottom:1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#E52;
	margin: 15px 320px 2px 24px;
	border:0px;
	border-bottom: 2px solid #DB5;
	border-bottom: 2px solid #D03;
	line-height: 16px;
	text-align: left;
}
.subULH a:hover {
color:#0066CC;
background-color:#EFFCEE;

text-decoration:none;
}

.toplink {
	
	margin-top:8px;
	}
.toplink, .toplink a {
	font-weight:bold;
	color:#04A;
}

.toplink a:hover {
	color:#019A71;
	text-decoration:none;
	}

.tdline {
	border: 1px solid #336699;
padding:0px; margin:0px;
	}
	
.boldItalic {
	font-weight: bold;
	font-style: italic;
	}
.quoted {
	font : 13px/21px Arial, Helvetica, sans-serif;
	padding: 0px 25px 22px 340px;
	margin: 0px;
	}

